import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { ExportComponentComponent } from './export-component.component';

describe('ExportComponentComponent', () => {
  let component: ExportComponentComponent;
  let fixture: ComponentFixture<ExportComponentComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ ExportComponentComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(ExportComponentComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should be created', () => {
    expect(component).toBeTruthy();
  });
});
